Bug 130863 - Photo import silent failure
Photo import silent failure
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-25 07:37 EDT by Tim Waugh
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 14:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-25 07:37:11 EDT
Description of problem:
When plugging in a USB camera (which acts as usb-storage) I get asked
if I want to import photographs into my photo album, but clicking
'Import' does nothing.  I don't have gthumb installed -- it should
check for that, and avoid displaying the message in the first place. 
Either that, or gnome-volume-manager should just require gthumb.

Additionally, there should be a confirmation message after the import
command has been run, to tell you what's happened (IMHO).

Version-Release number of selected component (if applicable):
gnome-volume-manager-0.9.9-2

How reproducible:
100%

Steps to Reproduce:
1. Don't install gthumb (or else remove it)
2. Insert USB camera.
Comment 1 John (J5) Palmieri 2004-09-16 17:59:48 EDT
Punting this issue by making gthumb required by gnome-volume-manager.
  g-v-m needs a lot of love in the choosing applications area that
will most likely be done in the next release cycle.
Comment 2 John (J5) Palmieri 2004-09-17 14:06:23 EDT
closing built in FC3-hold

Note You need to log in before you can comment on or make changes to this bug.